.ta-popup-wrapper {
  position: fixed;
  display: none;
  inset: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.3);
}

.ta-popup-wrapper .ta-popup-modal {
  position: fixed;
  max-width: 540px;
  width: 100%;
  background-color: #ffffff;
  z-index: 9999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 8px;
}

.ta-popup-wrapper .ta-popup-modal .ta-popup-content {
  padding: 50px;
  width: 100%;
}

.ta-popup-wrapper .ta-popup-modal .ta-popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  border: none;
  background: none;
  cursor: pointer;
}
.ta-s-info{
    background-color  : #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-radius: 28px 28px 28px 28px;
    box-shadow: 0px 2px 8px 0px rgba(12.999999999999998, 34, 30.999999999999993, 0.06);
    :hover{
      transform: translateY(10px);
    }
}